server_location: {{ matrix_repmgr_server_location|to_json }}
server_name: {{ matrix_repmgr_server_name|to_json }}
shared_secret: {{ matrix_repmgr_shared_secret|to_json }}
admin_secret: {{ matrix_repmgr_admin_secret|to_json }}
riot_instance: {{ matrix_repmgr_riot_instance|to_json }}
db: {{ matrix_repmgr_db|to_json }}
host: '0.0.0.0'
port: 5000
rate_limit: ["100 per day", "10 per minute"]
allow_cors: false
logging:
  disable_existing_loggers: False
  version: 1
  root:
    level: DEBUG
    handlers: [console]
  formatters:
    brief:
      format: '%(name)s - %(levelname)s - %(message)s'
    precise:
      format: '%(asctime)s - %(name)s - %(levelname)s - %(message)s'
  handlers:
    console:
      class: logging.StreamHandler
      level: INFO
      formatter: brief
      stream: ext://sys.stdout
# password requirements
password:
  min_length: 8
base_url: {{ matrix_repmgr_base_url|to_json }}
